AnimateTypes(1)

NAME
AnimateTypes - animation modes used in the Animate module's config AnimateResize type

CONFIGURATION OPTIONS
FlipWhen iconified, windows will turn-over from top to bottom while shrinking. RandomWhen iconified, windows will shrink using a randomly selected animation type of either Flip, Turn, Twist, Zoom, or Zoom3D. TurnWhen iconified, windows will revolve from left to right while shrinking. TwistWhen iconified, windows will rotate counter-clockwise while shrinking.Note: The above mode "Twist" should not be confused with the Animate configuration option "AnimateTwist". ZoomWindows will only shrink when iconified. Zoom3DWhen iconified, windows will shrink with a 3D tunnel-effect.